/* FMHexColorPickerAskUpdatesYes */
"Check automatically" = "Check automatically";

/* FMHexColorPickerAskUpdatesNo */
"Don't check" = "Don't check";

/* FMHexColorPickerGetVersionFormat */
"Upgrade to v%@" = "Upgrade to v%@";

/* FMHexColorPickerAppName */
"Hex" = "Hex";

/* FMHexColorPickerAskUpdatesInfo */
"Hex Color Picker can automatically check for updates periodically. You won't need to update whenever a new version appears, and no personally identifying informations will be sent in order to check for updates. (Automatic checking can slow down opening the color panel with the Hex Color Picker active by a few seconds.)" = "Hex Color Picker can automatically check for updates periodically. You won't need to update whenever a new version appears, and no personally identifying informations will be sent in order to check for updates. (Automatic checking can slow down opening the color panel with the Hex Color Picker active by a few seconds.)";

/* FMHexColorPickerAskUpdatesMessage */
"Should Hex Color Picker check for updates automatically?" = "Should Hex Color Picker check for updates automatically?";